<div class="text-sm font-medium text-center text-gray-500 border-b border-gray-200 mb-7">
  <ul class="flex flex-wrap -mb-px">
    <li class="mr-2">
      <a href="/" {{if eq . "addresses" }} class="inline-block p-4 text-sky-600 border-b-2 border-sky-600"
        aria-current="page" {{else}}
        class="inline-block p-4 border-b-2 border-transparent hover:text-gray-600 hover:border-gray-300"{{- end
        -}}>Adressen</a>
    </li>
    <li class="mr-2">
      <a href="/buildings" {{if eq . "buildings" }} class="inline-block p-4 text-sky-600 border-b-2 border-sky-600"
        aria-current="page" {{else}}
        class="inline-block p-4 border-b-2 border-transparent hover:text-gray-600 hover:border-gray-300"{{- end
        -}}>Gebouwen</a>
    </li>
  </ul>
</div>
